<?xml version='1.0' encoding='windows-1251'?>
<gallery xmlns='http://gallery.ringlet.net/2005/01'>
  <title>OpenArt ателието</title>
  <subtitle>Култура&#8230; изкуство&#8230; свобода&#8230; и
    забавления!</subtitle>
  <images>
    <image id='1' src='img/openart 20051030 001.jpg' path='html/openart 20051030 001.html' thumb='thumb/openart 20051030 001.png' name='Йовко Ламбрев' border='0' next='openart 20051030 002.html' />
    <image id='2' src='img/openart 20051030 002.jpg' path='html/openart 20051030 002.html' thumb='thumb/openart 20051030 002.png' name='Фракталните композиции' border='0' prev='openart 20051030 001.html' next='openart 20051030 003.html' />
    <image id='3' src='img/openart 20051030 003.jpg' path='html/openart 20051030 003.html' thumb='thumb/openart 20051030 003.png' name='Стоян Мишинев' border='0' prev='openart 20051030 002.html' next='openart 20051030 004.html' />
    <image id='4' src='img/openart 20051030 004.jpg' path='html/openart 20051030 004.html' thumb='thumb/openart 20051030 004.png' name='Тони Райжеков' border='0' prev='openart 20051030 003.html' next='openart 20051030 005.html' />
    <image id='5' src='img/openart 20051030 005.jpg' path='html/openart 20051030 005.html' thumb='thumb/openart 20051030 005.png' name='openart 20051030 005' border='0' prev='openart 20051030 004.html' next='openart 20051030 006.html' />
    <image id='6' src='img/openart 20051030 006.jpg' path='html/openart 20051030 006.html' thumb='thumb/openart 20051030 006.png' name='openart 20051030 006' border='0' prev='openart 20051030 005.html' next='openart 20051030 007.html' />
    <image id='7' src='img/openart 20051030 007.jpg' path='html/openart 20051030 007.html' thumb='thumb/openart 20051030 007.png' name='openart 20051030 007' border='0' prev='openart 20051030 006.html' next='openart 20051030 008.html' />
    <image id='8' src='img/openart 20051030 008.jpg' path='html/openart 20051030 008.html' thumb='thumb/openart 20051030 008.png' name='openart 20051030 008' border='0' prev='openart 20051030 007.html' next='openart 20051030 009.html' />
    <image id='9' src='img/openart 20051030 009.jpg' path='html/openart 20051030 009.html' thumb='thumb/openart 20051030 009.png' name='openart 20051030 009' border='0' prev='openart 20051030 008.html' next='openart 20051030 010.html' />
    <image id='10' src='img/openart 20051030 010.jpg' path='html/openart 20051030 010.html' thumb='thumb/openart 20051030 010.png' name='Григор Гачев' border='0' prev='openart 20051030 009.html' next='openart 20051030 011.html' />
    <image id='11' src='img/openart 20051030 011.jpg' path='html/openart 20051030 011.html' thumb='thumb/openart 20051030 011.png' name='Мартин Микуш' border='0' prev='openart 20051030 010.html' next='openart 20051030 012.html' />
    <image id='12' src='img/openart 20051030 012.jpg' path='html/openart 20051030 012.html' thumb='thumb/openart 20051030 012.png' name='Ангелина Илиева' border='0' prev='openart 20051030 011.html' next='openart 20051030 013.html' />
    <image id='13' src='img/openart 20051030 013.jpg' path='html/openart 20051030 013.html' thumb='thumb/openart 20051030 013.png' name='Георги Пенков' border='0' prev='openart 20051030 012.html' next='openart 20051030 014.html' />
    <image id='14' src='img/openart 20051030 014.jpg' path='html/openart 20051030 014.html' thumb='thumb/openart 20051030 014.png' name='Георги Пенков - 2' border='0' prev='openart 20051030 013.html' next='openart 20051030 015.html' />
    <image id='15' src='img/openart 20051030 015.jpg' path='html/openart 20051030 015.html' thumb='thumb/openart 20051030 015.png' name='Лина - CC' border='0' prev='openart 20051030 014.html' next='openart 20051030 016.html' />
    <image id='16' src='img/openart 20051030 016.jpg' path='html/openart 20051030 016.html' thumb='thumb/openart 20051030 016.png' name='Лина - CC - 2' border='0' prev='openart 20051030 015.html' next='openart 20051030 017.html' />
    <image id='17' src='img/openart 20051030 017.jpg' path='html/openart 20051030 017.html' thumb='thumb/openart 20051030 017.png' name='Лина - CC - 3' border='0' prev='openart 20051030 016.html' next='openart 20051030 018.html' />
    <image id='18' src='img/openart 20051030 018.jpg' path='html/openart 20051030 018.html' thumb='thumb/openart 20051030 018.png' name='openart 20051030 018' border='0' prev='openart 20051030 017.html' next='openart 20051030 019.html' />
    <image id='19' src='img/openart 20051030 019.jpg' path='html/openart 20051030 019.html' thumb='thumb/openart 20051030 019.png' name='openart 20051030 019' border='0' prev='openart 20051030 018.html' next='openart 20051030 020.html' />
    <image id='20' src='img/openart 20051030 020.jpg' path='html/openart 20051030 020.html' thumb='thumb/openart 20051030 020.png' name='openart 20051030 020' border='0' prev='openart 20051030 019.html' next='openart 20051030 021.html' />
    <image id='21' src='img/openart 20051030 021.jpg' path='html/openart 20051030 021.html' thumb='thumb/openart 20051030 021.png' name='openart 20051030 021' border='0' prev='openart 20051030 020.html' next='openart 20051030 022.html' />
    <image id='22' src='img/openart 20051030 022.jpg' path='html/openart 20051030 022.html' thumb='thumb/openart 20051030 022.png' name="Blade al'Slayer" border='0' prev='openart 20051030 021.html' next='openart 20051030 023.html' />
    <image id='23' src='img/openart 20051030 023.jpg' path='html/openart 20051030 023.html' thumb='thumb/openart 20051030 023.png' name="Blade al'Slayer с огледало?" border='0' prev='openart 20051030 022.html' />
  </images>

  <authors>
    <author name="Петър Пенчев" url="http://extelligence.ringlet.net/flashes/"
      email="roam@ringlet.net" />
  </authors>

  <license-info>
    <cc-license version="2.5" flavor="by" flavor-by="true" />
  </license-info>

  <html>
    <p>Ателието OpenArt - не знам всъщност какво мога да кажа&#8230;
      Хората, които се бяха събрали там&#8230; снимките, музиката,
      интерактивните творби&#8230; лекциите, изказванията, дискусията&#8230;
      ако не сте били там, съмнявам се, че дори и видеозаписът ще може
      да ви предаде усещането за свобода, спокойствие и веселие, което
      беше там през цялото време!</p>

    <p><a href="http://yovko.net/">Йовко Ламбрев</a> раздава
      <a href="http://www.openfest.org/freeartcd/">FreeArtCD</a>:</p>
  </html>
  
  <imgref id='1' />

  <html>
    <p>Хората разглеждат картините на Атанас Славов, който е взел някои
      стандартни фрактални изображения и върху тях е създал прекрасни
      образи:</p>
  </html>
  
  <imgref id='2' />

  <html>
    <p>Стоян Мишинев се бори с проектора:</p>
  </html>
  
  <imgref id='3' />

  <html>
    <p><a href="http://tony.cult.bg/">Тони Райжеков</a> започва
      следобедната дискусия:</p>
  </html>
  
  <imgref id='4' />

  <html>
    <p>Хора гледат, слушат и участват в дискусията:</p>
  </html>
  
  <imgtable>
    <imgrow>
      <imgref id='5' />
      <imgref id='6' />
      <imgref id='7' />
      <imgref id='8' />
    </imgrow>
    <imgrow>
      <imgref id='9' />
    </imgrow>
  </imgtable>

  <html><p><a href="http://gatchev.info/">Григор Гачев</a>:</p></html>
  
  <imgref id='10' />

  <html><p>Мартин Микуш:</p></html>

  <imgref id='11' />

  <html>
    <p>Ангелина Илиева, може би по-известна като
      <a href="http://www.johanvladimir.com/">Йоан Владимир</a>:</p>
  </html>
  
  <imgref id='12' />

  <html><p>Георги Пенков:</p></html>

  <imgtable>
    <imgrow>
      <imgref id='13' />
      <imgref id='14' />
    </imgrow>
  </imgtable>

  <html>
    <p>Една <a href="http://kralicata.planinata.com/">почти анонимна</a>
      съучастничка, която е възприела идеята за споделяне на споделеното
      на Creative Commons тялом и духом ;)</p>
  </html>
  
  <imgtable>
    <imgrow>
      <imgref id='15' />
      <imgref id='16' />
      <imgref id='17' />
    </imgrow>
  </imgtable>

  <html>
    <p>Тихи и спокойни разговори след края на програмата&#8230;</p>
  </html>
  
  <imgtable>
    <imgrow>
      <imgref id='18' />
      <imgref id='19' />
      <imgref id='20' />
      <imgref id='21' />
    </imgrow>
  </imgtable>

  <html>
    <p>&#8230;а в един момент се появи Боян - един от хората зад
      <a href="http://nightwish.ringlet.net/">nightwish.ringlet.net</a> -
      и с вида си секна разговорите на входа на залата :P</p>
  </html>
  
  <imgref id='22' />

  <html>
    <p>И както по-късно отбеляза <a href="http://www.planinata.com/">Асен</a>,
      от снимката е трудно да разбереш, че това в ръката му всъщност не е
      толкова нужното на ловците на вампири огледало! :)</p>
  </html>
  
  <imgref id='23' />

  <navigation>
    <prev href='../03 relax 20051029/index.html' />
    <up href="../index.html" />    <next href='../05 openart-wearable-art 20051030/index.html' />  </navigation>
</gallery>
